#!/bin/sh
#
# $Id$
#
# PROVIDE: mstored
# REQUIRE: DAEMON

. /etc/rc.subr

name="mstored"
rcvar="mstored_enable"

pidfile="@srv_rundir@/mstored.pid"
command="@prefix@/sbin/${name}"
command_args="-daemon"
procname="@prefix@/sbin/${name}"

load_rc_config ${name}

: ${mstored_enable:="NO"}

run_rc_command "$1"
#EOF

